<a routerLink="{{navigateTo}}" class="card account-card">
    <div class="card-icon">
        <img src="{{iconPath}}" alt="profile">
    </div>
    <div class="card-title-wrapper">
        <span class="card-title">{{title}}</span>
        <span class="card-desc">{{info}}</span>
    </div>
    <div class="card-action">
        <img src="assets/icons/icon-chevron.png" alt="in">
    </div>
</a>